Copied to clipboard

Flag this post as spam?

This post will be reported to the moderators as potential spam to be looked at


  • robotrick 1 post 21 karma points
    Jul 18, 2018 @ 13:51
    robotrick
    0

    LeBlender 1.0.9.2 is unfortunately not compatible with Umbraco 7.11.1 :-(

    Is a solution to be expected in the near future?

  • Søren Kottal 705 posts 4500 karma points MVP 6x c-trib
    Apr 03, 2019 @ 10:57
    Søren Kottal
    0

    Hi, what kind of error are you getting?

    I just upgraded a site from 7.6.13 to 7.14 and now I get these errormessages:

    C:\Users\skttl\AppData\Local\Temp\Temporary ASP.NET Files\vs\df732d51\180da19c\App_Web_teaser.cshtml.353447c8.zb29laia.0.cs(43): error CS1031: Type expected
    

    I'll try a previous version, I just need to get above 7.8 :)

  • Christian Schmidt 10 posts 51 karma points
    Jun 23, 2020 @ 13:27
    Christian Schmidt
    0

    Did you ever solve this? I'm having the same issue now on some older sites we've made

  • Craig100 1136 posts 2523 karma points c-trib
    Mar 09, 2022 @ 19:36
    Craig100
    0

    I've just upgraded a V7.15.3 to 7.15.7 using LeBlender 1.0.8.4 and now getting issues with GUID's:

    In the front end View: "'Lecoati.LeBlender.Extension.Models.LeBlenderModel' does not contain a definition for 'guid'"

    In the Back Office Grid:- "Something went wrong with this editor, below is the exception detail:

    'Lecoati.LeBlender.Extension.Models.LeBlenderModel' does not contain a definition for 'guid'"

    Have checked the config/grid-editors-config.js contains the same configs as the old working copy.

    Any advice appreciated.

Please Sign in or register to post replies

Write your reply to:

Draft